IBM Support

Product updates not found when using IBM Installation Manager 1.7.3.1 or older

Troubleshooting


Problem

When using IBM Installation Manager to search for product updates, latest updates may not be detected. You may get errors related to some repositories under https://www.ibm.com/ not being connected.

Cause

The IBM Update Site currently requires the use of the TLS protocol but the TLS protocol is not supported by IBM Installation Manager 1.7.3.1 or older.

Resolving The Problem

To resolve the issue, either update IBM Installation Manager to version 1.8 (or newer) or download the product update as a zip file.

To update IBM Installation Manger, go to the Updates preference page in Installation Manager and select the option 'Search for Installation Manager updates'. Close the preferences and click Update. Installation Manager should automatically search for Installation Manager updates that are available. Once Installation Manager is updated, it should be able to find the product updates.

See the Fix List document at http://www.ibm.com/support/docview.wss?uid=swg27038481 for information on how to download the product update as a zip file and apply it.

For further information, see http://www.ibm.com/support/docview.wss?uid=swg21688067.

[{"Product":{"code":"SSAE4W","label":"Rational Developer for i"},"Business Unit":{"code":"BU011","label":"Systems - zSystems"},"Component":"Installation","Platform":[{"code":"PF016","label":"Linux"},{"code":"PF033","label":"Windows"}],"Version":"9.0;9.0.0.1;9.0.1;9.1;9.1.1","Edition":""},{"Product":{"code":"SSPSQF","label":"Rational Developer for AIX and Linux"},"Business Unit":{"code":"BU011","label":"Systems - zSystems"},"Component":"Installation","Platform":[{"code":"PF016","label":"Linux"},{"code":"PF033","label":"Windows"}],"Version":"9.0;9.0.0.1;9.0.1;9.1;9.1.1","Edition":""},{"Product":{"code":"SS4QVT","label":"Rational Developer for Power Systems Software"},"Business Unit":{"code":"BU011","label":"Systems - zSystems"},"Component":"Installation","Platform":[{"code":"PF033","label":"Windows"},{"code":"PF016","label":"Linux"}],"Version":"8.5;8.5.1","Edition":""}]

Document Information

Modified date:
02 August 2018

UID

swg21695613